body, .main-container, .main-navigation, ul.main-navigation-menu > li > ul.sub-menu, .navigation-small ul.main-navigation-menu > li > ul.sub-menu {
	background-color: #E7E7E7 !important;
}

.logoutBtn > a {
line-height: 34px;
} 
.logoutBtn > a > span {font-size:13px}

.mobile-post-button {
float: left;
margin-top: 0.5em;
}

.layout-boxed header, .layout-boxed .main-container, .layout-boxed .footer {
	border-left-color: #f1f1f1;
	border-right-color: #f1f1f1;
}
.navbar-inverse {
	background: rgba(255, 255, 255, 0.9);
	border-color: #C8C7CC;
}

a#countrySelection {
	float: left;
	color: #000;
	text-decoration: none;
	line-height: 72px;
	margin-left: 50px;
}
a#countrySelection:hover {
	color: #fff
}

.totalviews {
	border-radius: 50%;
	background: #3985E5;
	width: 60px;
	height: 60px;
	position: absolute;
	line-height: 7px;
	text-overflow: clip;
	text-align: center;
	color: #fff;
	right: 8px;
	top: 111px;
	padding-top: 12px;
	font-size: 10px;
}
.totalviews strong {
	font-size: 12px;
	line-height: 13px;
}

/* ie8 fixes */
.ie8 .navbar-inverse {
	background: #ffffff;
}
/**/
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover, .navbar-inverse .nav > li > a {
	color: #666666;
}
.navbar-inverse .navbar-brand i, .navbar-inverse .navbar-brand:hover i {
	color: #007AFF;
}

.navbar-inverse .nav > li > a {
	color: #999999;
}
.navbar-inverse .nav > li.current-user > a {
	color: #666666 !important;
}
.navbar-inverse .nav > li.current-user > a i {
	display: inline-block;
	text-align: center;
	width: 1.25em;
	color: #007AFF !important;
	font-size: 12px;
}
.navbar-inverse .nav > li:hover > a, .navbar-inverse .nav > li:active > a {
	color: #555555;
	background: #F5F5F5;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background: #D9D9D9;
	color: #555555;
}

.navbar-tools .dropdown-menu li .dropdown-menu-title {
	background: #D9D9D9;
	color: #555555;
}
.navbar-inverse .btn-navbar {
	background-color: #D9D9D9;
	background: -moz-linear-gradient(top, #34485e 0%, #283b52 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34485e), color-stop(100%,#283b52)); /* webkit */
}

.nav > li.dropdown .dropdown-toggle .badge {
	background-color: #007AFF;
	border: none;
}
.navbar-toggle {
	background-color: #ffffff;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #D9D9D9;
	-moz-box-shadow: 0 0 15px #fff;
	-webkit-box-shadow: 0 0 15px #fff;
	box-shadow: 0px 0px 15px #fff;
}
.navbar-toggle span {
	color: #999999;
}

ul.main-navigation-menu > li a {
	border-bottom: none;
	border-top-color: #C8C7CC;
	color: #555555;
}
ul.main-navigation-menu > li a > i {
	color: #007AFF;
	font-weight: normal;
}
ul.main-navigation-menu > li.active > a {
	background: #7C7C7C !important;
	border-top: none !important;
	color: #fff;
}
ul.main-navigation-menu > li.active > a .selected:before {
	color: #7C7C7C !important;
}
ul.main-navigation-menu > li.active > a i {
	color: #fff;
}
ul.main-navigation-menu > li.open > a, ul.main-navigation-menu > li > a:hover, ul.main-navigation-menu > li:hover > a {
	background-color: #D9D9D9;
}
.navigation-toggler, .go-top {
	background-color: #E4E5E6 !important;
	color:#b1b1b1;
}
.navigation-toggler:hover i:first-child, .go-top:hover {
	color: #555555;
}
.navigation-toggler:hover i:last-child {
	color: #b1b1b1;
}
.navigation-small .navigation-toggler:hover i:first-child {
	color: #b1b1b1;
}
.navigation-small .navigation-toggler:hover i:last-child {
	color: #555555;
}

ul.main-navigation-menu li > ul.sub-menu > li.open > a, ul.main-navigation-menu li > ul.sub-menu > li.active > a, ul.main-navigation-menu li > ul.sub-menu > li > a:hover {
	color: #000000 !important;
	background: #D9D9D9 !important;
}
.breadcrumb i {
	color: #cccccc;
}
.breadcrumb a {
	color: #007AFF;
}
.footer-fixed .footer {
	background: rgba(255, 255, 255, 0.9) !important;
	border-top-color: #C8C7CC;
}
/* ie8 fixes */
.ie8 .footer-fixed .footer {
	background: #ffffff;
}
/**/
.footer-inner {
	color: #555555;
}

.main-content .container {
	border-left: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	
}
body.rtl .main-content .container {
	border-left: none;
	border-right: 1px solid #D9D9D9;
}



.home-button {
    height: 51px;
	line-height: 44px;
	background: #E2E2E2;
	border: 0px !important;
	color: #666 !important
}
.home-button > a {
    border: 0px !important;
    color: #666 !important;
	font-size: 1.2em !important;
	font-weight: 800 !important;
}
ul.main-navigation-menu > li > a {padding: 10px 15px;}

.home-button a > i {
    color: #666 !important;
}

.main-search {
    background: #E2E2E2;
    height: 64px;
    overflow: hidden;
}
.main-search .search-select a {
    padding-top: 2px !important;
    padding-left: 25px !important;
    margin-top: 0px !important;
}
.main-search .search-select input[type="text"] {
    height: 64px;
}
.main-search .form-control {border-radius: 0px;}

.main-search label {
    color: #3A3A3A;
    font-size: 26px;
    overflow: hidden;
    line-height: 34px;
}


.sidebar-holder {
	/*overflow: hidden;*/
}

.showlightbox {position: relative; display: block;}
.showlightbox > img {z-index: 1;}
.showlightbox i{
	font-size: 45px;
	position: absolute;
	top: 40%;
	text-align: center;
	z-index: 2;
	display: block;
	background: transparent;
	color: #fff;
	left: 45%;
	font-weight: 100;
}
.footer {
	padding-top: 11px;
	color: #eee;
}
.footer a {
	color: #fff
}
.footer-social li {
	list-style: none !important;
	vertical-align: middle;
	padding: 10px 0;
}
.footer-social li i {
	vertical-align: middle;
	padding-right: 10px; 
}
.footer-social li a {
	display: block;
	text-decoration: none;
	-webkit-transition: all 60ms ease-in-out;
	-moz-transition: all 60ms ease-in-out;
	-ms-transition: all 60ms ease-in-out;
	-o-transition: all 60ms ease-in-out;
	transition: all 60ms ease-in-out;
}
.footer-social li a:hover {
	padding-left : 2px;
	text-decoration: none;
	border: none
}


@media (max-width: 767px) {
    .main-search {
        height: auto;
        padding: 6px 0;
      /*  overflow: visible;*/
    } 
    .main-search label {
        display: none
    }
    .main-search .col-sm-5 input[type="text"] {
        margin-bottom: 7px;
    }
}
@media (max-width: 1200px) {
    .main-search label {
        font-size: 28px;
    }
}

@media (max-width: 767px) {
	body{-webkit-transition: ease-in-out .2s;
 -moz-transition: ease-in-out .2s;
 -o-transition: ease-in-out .2s;
 -ms-transition: ease-in-out .2s;
 transition: ease-in-out .2s;}
 
  .down .main-container.full-page {
margin-top: 0px;
}
	/*.sticky .navbar-inverse {
		display: none;
		}*/
	.navbar-inverse {
		background: none !important;
	}
	.navbar-tools {
		background: rgba(255, 255, 255, 0.9);
		border-top-color: #C8C7CC;
	}
	/* ie8 fixes */
	.ie8 .navbar-tools {
		background: #ffffff;
	}
/**/
/*	.navbar-header {
		background-color: #4E4E4E;
	}*/
	.navbar-header {
		background-color: #1A4776;
	}

}




/* Black */

.navbar-inverse {
	background: #1A4776;
	border-color: #444444;
}
/* ie8 fixes */
.ie8 .navbar-inverse {
	background: #272727;
}
/**/
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover, .navbar-inverse .nav > li > a {
	color: #000;
}
.navbar-inverse .navbar-brand i, .navbar-inverse .navbar-brand:hover i {
	color: #A47441;
}

.navbar-inverse .nav > li > a {
    color: #000;
}
.navbar-inverse .nav > li.current-user > a {
	color: #000 !important;
}
.navbar-inverse .nav > li.current-user > a i {
	display: inline-block;
	text-align: center;
	width: 1.25em;
	color:#666666 !important;
	font-size: 12px;
}
.navbar-inverse .nav > li:hover > a, .navbar-inverse .nav > li:active > a , .navbar-inverse .nav > li:focus > a{
	color: #D9D9D9;
	background: #4F4F4F;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background: #4F4F4F;
	color:#ffffff;
}

.navbar-tools .dropdown-menu li .dropdown-menu-title {
	background: #4F4F4F;
	color: #FFFFFF;
}
.navbar-inverse .btn-navbar {
	background-color: #D9D9D9;
	background: -moz-linear-gradient(top, #34485e 0%, #283b52 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34485e), color-stop(100%,#283b52)); /* webkit */
}

.nav > li.dropdown .dropdown-toggle .badge {
	background-color: #D9534F;
	border: none;
}
.navbar-toggle {
	background-color: #232323;
	color:#D9D9D9;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #333333;
	-moz-box-shadow: 0 0 15px #fff;
	-webkit-box-shadow: 0 0 15px #fff;
	box-shadow: 0px 0px 15px #fff;
	
}
.navbar-toggle span{
	color:#D9D9D9;	
}



@media (max-width: 767px) {
	.navbar-inverse {
		background: none !important;
	}
/*	.navbar-tools {
		background: rgba(35, 35, 35, 0.9);
		border-top-color: #444444;
	}*/
	.navbar-tools {
		background: rgba(26, 71, 118, 0.78);
		border-top-color: #444444;
	}
}


.short-col .form-control {
    height: 26px;
    padding: 2px 8px;
    font-size: 12px;
}
.short-col .sort-title {line-height: 26px;}



.full-page .main-content {margin-left: 0!important}

ul.main-navigation-menu > li.padd {margin: 15px 0}

/* ---------------------------------------------------------------------- */
/*	Jobs page Listing
/* ---------------------------------------------------------------------- */
.action-top {
margin: 15px 0 15px;
border-bottom: 1px solid #EEE;
padding-bottom: 15px;
text-align: right;
}

.listing-loop .logo {
	text-align: left;
	width: 15%;
	min-width: 50px;
}
.listing-loop .logo img {max-height: 80px;}
.listing-loop .meta {
	text-align: right;
	width: 15%;
}
.listing-loop .date {
	text-align: center;
	width: 15%;
}
.listing-loop .details {
	text-align: left;
	width: 55%;
}
.listing-loop h2 {margin-top: 0;}
.listing-loop .details p {
	color: #666;
}
.listing-loop .details span {
	padding: 0 20px 0 0;
}
.listing-loop .date span {
	color: #555;
}
.listing-loop .details a {
	/*color: #444;*/
	color: #1A4776;
	text-decoration: none;
	font-size: 90%
}
.listing-loop .details a:hover {
	color: #000;
	/*color: #01356B;*/
	text-decoration: none;
}

.single .meta {
	position: absolute;
	right: 25px;
	top: 5px;
}
.single .description p {
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}


.widget hr {
margin-top: 0px;
margin-bottom: 25px;
border: 0;
border-top: 1px solid #eee;
}

.options span {
    padding-left: 0px;
    padding-right: 10px;
    color: #444444;
}
.single-job h2 {
    margin-top: 0;
}


/************* Product ****************/
.product-info { overflow:auto; margin-bottom: 20px; }
.product-info .image { float: left; margin-bottom: 15px; text-align: center; position:relative; }
.product-info .image_inside { margin:0px; position:relative; z-index:20; padding:0; }
.product-info .image .zoom_btn { position: absolute; bottom:6px; right:0px; width: auto; height: 11px; z-index:21; }
.product-info #zoom-image .zoom_bttn { font-size: 10px; line-height: 11px; color: #ababab; text-transform: uppercase; background: #fff url('../image/zoom-plus.png') 2px 2px no-repeat; padding: 1px 1px 1px 16px; }
.product-info #zoom-image { color: #ababab; }
.product-info .image-additional { width:295px; margin-left: -7px; clear: both; overflow: hidden; }
.product-info .image-additional img { width:64px; display:block; }
.product-info .image-additional a { float: left; display: block; margin-left:7px; margin-bottom: 10px; }
.image-additional a:active { outline: 0; }
.product-info .description { border-top: 1px dashed #e2e2e2; border-bottom:1px dashed #e2e2e2; padding: 5px 5px 10px 5px; margin-bottom: 10px; line-height: 20px; color: #4D4D4D; font-size:13px; }
.product-info .description span { font-weight:bold; }
.product-info .description a { color: #4D4D4D; text-decoration: none; font-size:13px; }
.product-info .price { overflow: auto; border-bottom:1px dashed #e2e2e2; padding: 0px 5px 10px 5px; margin-bottom: 10px; font-size:18px; font-weight: bold; color: #F15A23; }
.product-info .price-old { color: #F00; text-decoration: line-through; font-weight:normal; }
.product-info .price-new { }
.product-info .price-tag{background:#F15A23 url(../image/price-tag.png) left top no-repeat; display:inline-block; height:48px; padding:0 18px 0 32px; border-radius:0px 3px 3px 0px; -moz-border-radius:0px 3px 3px 0px; -webkit-border-radius:0px 3px 3px 0px; line-height:48px; color:#fff; font-size:25px; font-weight:normal;}
.product-info .price-tax { font-size: 12px; font-weight: normal; color: #999; }
.product-info .price .reward { font-size: 12px; font-weight: normal; color: #999; }
.product-info .price .discount { font-weight: normal; font-size: 12px; color: #4D4D4D; }
.product-info .options { border-bottom: 1px solid #E7E7E7; padding: 0px 5px 10px 5px; margin-bottom: 10px; color: #333; }
.product-info .option-image { margin-top: 3px; margin-bottom: 10px; }
.product-info .option-image label { display: block; width: 100%; height: 100%; }
.product-info .option-image img { margin-right: 5px; border: 1px solid #CCCCCC; cursor: pointer; }
.product-info .cart { border-bottom: 1px solid #E7E7E7; padding: 0px 5px 10px 5px; margin-bottom: 20px; color: #4D4D4D; overflow: auto; }
.product-info .cart div { float: left; vertical-align: middle; }
.product-info .cart div > span { padding-top: 7px; display: block; color: #999; }
.product-info .cart .minimum { padding-top: 5px; font-size: 11px; color: #999; clear: both; }
.product-info .review { color: #4D4D4D; margin-bottom: 10px; }
.product-info .review a:hover { color: #F15A23; }
.product-info .review > div { padding: 8px; background:#F4F3F3; line-height: 20px; overflow:auto; }
.product-info .review > div > span { color: #38B0E3; }
.product-info .review .share { overflow: auto; line-height: normal; }
.product-info .review .share a { text-decoration: none; }
.product-info .image img {width: 100%}


.h100 {max-height: 100px;
overflow-y: scroll;
border: 1px solid #ccc;
padding: 0 5px;
background: #fcfcfc;
border-radius: 3px;}
.mt0 {margin-top: 0 !important}
@media (min-width: 768px) {
	.main-content > .smallheight560 {
	min-height: 560px;
	}
}

/* Sidebar Post layout */
.padd .tabs .tab-content, .padd .tabs .active a{background: #f1f1f1}
ul.post-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.post-list li {
	border-bottom: 1px dotted #E2E2E2;
	padding: 10px 0;
	display: block;
	min-height: 69px;
}
ul.post-list .post-image {
	margin-right: 10px;
	float: left;
}
ul.post-list .post-image img {width: 40px; height: 40px}


/* Show products Home Page */
.bouncyul {height:160px !important; overflow-y:scroll;}
.grid h3 img {height:60px;}
.grid ul {width: 100%; padding-left: 7px; height: auto;}
.grid ul li {
	padding-left: 15px;
	background: url('http://css.khojle.in/skin/frontend/default/default/images/arrow3.png') no-repeat 0px 7px;
	width: 100%;
	list-style: none;
	line-height: 24px;
}
.grid ul li a {display: block}
.grid .badge {font-size: 0.85em;background-color: #4ABBD8;}

/* Post Page */
#step-1 {padding: 20px}
.post_cat_select .nav-tabs a{
	font-weight: bold;
	font-size: 1.2em;
}
.post_cat_select img {height: 45px;}
.tabs-left > .nav-tabs > li > a {min-width: 260px}
.tab-content {min-height: 400px; padding:20px}
.tab-content h3 {margin-top: 0px}

@media screen and (min-width:768px){.modal-dialog{padding-top: 70px;}}
.modal .modal-header {
	padding: 5px 10px;
	border-bottom: 1px solid #e5e5e5;
	background: #444;
	color: #fff;
}
.modal .modal-footer {
	padding: 5px 15px 5px;
	margin-top: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
	border-radius: 0px !important
}
.modal .modal-content {border-radius: 0px !important}

.page-header h1{color:#1A4776}
.btn-warning, .footer{background-color: #1A4776; border-color: #1A4776;}
a#countrySelection,.navbar-inverse .nav > li > a, #toolip_id {color: #fff;}
body.bg_style_2 {background: #fff !important;
/*background: #cfcfce url("../images/bg.jpg") repeat-x 0 0 !important*/}

body.bg_style_3 {
background: #cfcfce url("../images/bg.jpg") repeat-x 0 0 !important}
a.postbutton {background: #FF5900;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:35px;
	width:200px;
	padding: 10px 63px;
	color: #fff;
	border-radius: 6px;
}
a.postbutton:hover {background: #FF4300}